Juniper Junos OS 多个漏洞 (JSA11200)

high Nessus 插件 ID 151636
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程设备缺少供应商提供的安全补丁。

描述

远程主机上安装的 Junos OS 版本受到 JSA11200 公告中提及的多个漏洞的影响。

- Juniper Networks Junos OS 的 TCP/IP 堆栈中存在缓冲区溢出漏洞,攻击者可利用此漏洞,向设备发送特定的数据包序列,从而造成拒绝服务 (DoS)。通过向设备重复发送这些数据包序列,攻击者可持续导致拒绝服务 (DoS) 情形。由于这些发送的数据包,设备将异常关闭。日志文件中的以下消息表明可能会造成危害:eventd[13955]:SYSTEM_ABNORMAL_SHUTDOWN:
系统异常关闭。这些问题仅由发送至设备的流量触发。传输流量不会触发这些问题。(CVE-2021-0283、CVE-2021-0284)

请注意,Nessus 尚未测试此问题,而是只依靠应用程序自我报告的版本号来判断。

解决方案

应用 Juniper 公告 JSA11200 中提及的相关 Junos 软件版本

另见

https://kb.juniper.net/JSA11200

插件详情

严重性: High

ID: 151636

文件名: juniper_jsa11200.nasl

版本: 1.5

类型: combined

发布时间: 2021/7/14

最近更新时间: 2021/9/22

依存关系: junos_version.nasl

风险信息

CVSS 分数来源: CVE-2021-0284

VPR

风险因素: Medium

分数: 4.4

CVSS v2

风险因素: High

基本分数: 7.8

时间分数: 5.8

矢量: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

时间矢量: CVSS2#E:U/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:2.3:o:juniper:junos:*:*:*:*:*:*:*:*

必需的 KB 项: Host/Juniper/JUNOS/Version

易利用性: No known exploits are available

补丁发布日期: 2021/7/14

漏洞发布日期: 2021/7/14

参考资料信息

CVE: CVE-2021-0283, CVE-2021-0284

JSA: JSA11200

IAVA: 2021-A-0324